/* @override 
	http://gcy.staging.wpengine.com/wp-content/themes/gcy-theme/style.css?ver=1.2.3
	http://gcy.wpengine.netdna-cdn.com/wp-content/themes/gcy-theme/style.css?ver=1.2.3
*/

/*
Theme Name: Global Citizen Year
Template: vernal
Author: Vernal Creative
Author URI: http://vernalcreative.com
Version: 1.2.5
*/

/* @group Misc HTML and Resets */

@import url("../vernal/style.css");

.cspc-wrapper, #cspc-trans-header-wrap, #cspc-content, #cspc-trans-footer-wrap, #cspc-footer {
	clear: none !important;
}
 
#right a:visited {
	color: #797878;
}
      
body { 
	background: url(images/bg_about.gif) repeat-x 0 -30px;
}

body.page-rootid-10, body.page-id-10,body.home {
	background: url(images/bg_program.gif) repeat-x 0 -30px;	
} 
 
body.page-rootid-6, body.page-id-6, body.archive {
	background: url(images/bg_fellows.gif) repeat-x 0 -30px;	
}

body.page-rootid-14, body.page-id-14 {
	background: url(images/bg_apply.gif) repeat-x 0 -30px;	
}

body.page-rootid-2166, body.page-id-2166 {
	background: url(images/bg_donate.gif) repeat-x 0 -30px;	
}

#the_content .action {
	text-transform: uppercase;
	background: url(images/nav_arrow.gif) center left no-repeat;	padding-left: 10px;	
	text-decoration: none;
}

#wp-admin-bar-new-content li {
	display: none;
}

#wp-admin-bar-new-content li#wp-admin-bar-new-updates {
	display: inherit;
}


/* @end */

/* @group Header */

#header {
	background: url(images/globe.png) bottom right no-repeat;
	height: 170px;
	position: relative;
}

#header h1 {
	width: 113px;
	float: left;
	margin-top: 15px;
}

#header h1 a {
	display: block;
	width: 113px;
	height: 101px;
	background: url(images/logo.png);
}

#header h1 span {
	display: none;
}

#header h2 {
	width: 355px;
	height: 18px;
	margin-left: 140px;
	position: relative;
	top: 71px;
}

#header h2 span {
	color: #fff;
font: normal 19px "dejarip", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

/* @group Social Media */

#social {
	background: url(images/header_social.png) no-repeat;
	width: 243px;
	height: 25px;
	float: left;
	margin-top: -25px;
	margin-left: 595px;
}

#social li a {
	display: block;
	width: 60px;
	height: 18px;
	float: left;
	margin-right: 0px;
}

#social li#social_home a {
	width: 25px;
	height: 22px;
	margin-right: 14px;

}

#social #social_facebook a {
	margin-right: 12px;
}

#social #social_youtube a {
	width: 45px;
	margin-left: 10px;
}

#social li a span {
	display: none;
}

#header li {
	list-style: none;
}

/* @end */

/* @end */

/* @group Navigation */

#nav {
	position: absolute;
	top: 131px;
	float: left;
}

#nav li {
	display: block;
	float: left;
	width: 108px;
	height: 30px;
	background: pink;
	text-align: center;
	padding-top: 10px;
}

#nav > li.hover ul {
    z-index: 10;
}

#nav li#nav_home {
	background-color: #dbd8cd;
}
#nav li#nav_about, #nav li#nav_about ul {
	background-color: #d24e1b;
}
#nav li#nav_program, #nav li#nav_program ul {
	background-color: #b2bb1e;
}
#nav li#nav_fellows, #nav li#nav_fellows ul {
	background-color: #38939b;
}
#nav li#nav_news, #nav li#nav_news ul {
	background-color: #069;
}
#nav li#nav_apply {
	background-color: #f0ab00;
}

#nav li#nav_apply ul {
	background-color: #f0ab00;
}

#nav li#nav_apply ul {
	background-color: #f0ab00;	
}


#nav li#nav_donate {
	background-color: #53732a;

}

#nav li#nav_donate ul {
	background-color: #53732a;

}

#nav li#nav_donate ul {
	background-color: #53732a;
}

#header_donate span {
	display: none;
}

#header_donate a {
	color: #fff;
}

body.page-rootid-10 #nav_program, body.page-id-10 #nav_program {
}

body.page-rootid-10 #nav li#nav_program a, body.page-id-10 li#nav_program a {

}

body.page-rootid-6 #nav_fellows, body.page-id-6 #nav_fellows {
}

body.page-rootid-6 #nav li#nav_fellows a, body.page-id-6 li#nav_fellows a {

}


body.page-rootid-14 #nav_apply, body.page-id-14 #nav_apply {
}

body.page-rootid-14 #nav li#nav_apply a, body.page-id-14 li#nav_apply a {

}

body.page-rootid-2166 #nav_donate, body.page-id-2166 #nav_donate {
}

body.page-rootid-2166 #nav li#nav_donate a, body.page-id-2166 li#nav_donate a {

}

#nav li a {
	color: #fff;
	display: block;
	width: 108px;
	height: 30px;
	text-transform: uppercase;
	font: normal 13px "dejarip", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

/* @group Subnav */

/* @group Left hand subnav */
#subnav {
	background: #f4f0e4;
	margin-bottom: 45px;
}

#subnav li {
	list-style: none;
}

#subnav li a {
	color: black;
	display: block;
	padding: 10px 23px;
	border-bottom: 1px solid #d4d1c6;
}

#subnav li a:hover, #subnav li.current_page_item a {
	background-color: #e0edf5;
}

#subnav li.last_item a {
	border: none;
}

#subnav h3 {
	background: #1770ad url(images/subnav_header.png) bottom repeat-x;
	color: #fff;
	padding: 10px 0 10px 12px;
	font-size: 170%;
	font-weight: normal;
}

#submenu a {
	color: #fff;
}

#subnav ul li a {
	font-size: 90%;
	padding: 5px 10px 5px 40px;
}

/* @end */

#nav li ul li a {
	display: inline;
	width: auto;
	height: auto;
	text-transform: none;
}

/*#nav li:hover ul, #nav li.sfHover ul, #nav li ul:hover, #nav li ul.sfHover {
	display: block;
	z-index: 3;
}*/


#nav li ul {
	display: none;
	clear: both;
	position: absolute;
	margin-top: -1px;
	left: 0;
	padding-bottom: 7px;
	width: 960px;
	text-align: left;
	padding-top: 6px;
	border-bottom: 10px solid #fff;
	z-index: 3;
}

#nav li.current ul {
	z-index: 1;
	display: block;
}

#nav li ul li {
	display: inline;
	float: none;
	width: auto;
	height: auto;
	background: none;
	text-align: left;
	padding: 5px 10px 5px 10px;
}


#nav li ul li a, #nav li ul li a {
	color: #fff !important;
	font-size: 100%;
	font-weight: 400;
}

#header_nav {
	margin-left: 810px;
	margin-bottom: 0;
	clear: left;
	position: relative;
	top: 20px;
}

#header_nav li {
	display: inline;
}

#header_nav li a {
	padding: 0 10px;
	border-right: 1px solid #fff;
	color: #fff;
	text-transform: uppercase;
	font-size: 80%; 
}

	
#nav li ul li.current_page_item a {
	font-weight: 900 !important;
}



/* @end */

/* @end */

/* @group Structure */

#page {
	clear: both;
	margin-top: 65px;
}

#sidebar {
	float: right;
	width: 200px;
	padding-bottom: 85px;
}

#page_main {
	float: left;
	position: relative;
	width: 720px;
	padding-bottom: 85px;

}

/* @end */

/* @group Content Styles */

.content hr {
display: block;
position: relative;
padding: 0;
margin: 15px auto;
width: 100%;
border: none;
border-top: 1px solid #ddd;
border-bottom: 1px solid #FFF;
font-size: 1px;
line-height: 0;
overflow: visible;	
}

.content h1 {
	font-weight: bold;
	text-transform: uppercase;
	color: #8d8d8e;
	margin-bottom: 15px;
	font-size: 220%;
	font-family: "dejarip","Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.content h1 a {
	color: #8d8d8e;
}

.content h2 {
		color: #8d8d8e;
	margin-bottom: 15px;
	line-height: 130%;	
	font-size: 140%;

}

.content h2 a {
		color: #8d8d8e;	
}

.content h3 {
	color: #3d969e;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 110%;
	margin-bottom: 15px;
}

.content h3 a {
		color: #3d969e;
}

.content h4 {
	color: #3d969e;
	text-transform: none;
	font-weight: bold;
	font-size: 100%;
	margin-bottom: 15px;
}

.news_entry h4 small {
	font-weight: normal;
}

.news_entry h4 small a {
	font-weight: bold;
}

.content h4 a {
	color: #3d969e;	
}

.content h4.expand_next a {
			color: #8d8d8e;
}

.content h5 {
	color: #999;
	line-height: 150%;
	font-weight: normal;
	margin-bottom: 10px;
	font-size: 115%;
}

.content h5 a {
	color: #999;	
}

body.page-id-12 .content img {
	float: left;
}

.content ul, .content ol {

}

.content li {
	margin-left: 45px;
	list-style-type: circle;
	margin-bottom: 15px;
}

.content ul.speakers li {
	margin-bottom: 10px;
	list-style-type: none;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	margin-left: 0;
}

.content ol li {
	list-style-type: decimal;
}

.content p {
	line-height: 150%;
}

#child_page_8920 ul {
	margin-bottom: 35px;
}

#child_page_8920 ul li {
	margin-bottom: 1px;
}

/* @end */

#sidebar blockquote {
	background: url(images/quote-aqua.gif) top left no-repeat;
	padding-top: 50px;
	color: #48939a;
	font-weight: normal;
	line-height: 140%;
	font-size: 120%;
	clear: left;
}

div.box {
	margin: 15px 0 35px 0;
	font-size: 90%;
}

div.box li {
	list-style: none;
}

.box h4, #sidebar h4 {
	text-transform: uppercase;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 115%;
	padding: px 0 1px 0;
	border-bottom: 1px solid #ddd;

}

#sidebar h4#filter_header {
	border-bottom: none;
	margin-bottom: 20px;
	color: #8d8d8e;
}

.box li {
	margin-bottom:5px;
}

.box.widget_twitter li {
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
}

.box.widget_twitter span.from-meta {
	display: none;
}

.box.widget_twitter span.intent-meta {
	display: block;
	margin-top: 5px;
}

.box.widget_twitter span.intent-meta a {
	margin: 5px 5px 0 0;
	font-size: 90%;
}

.box.widget_gcyquoteswidget p.citation {
	line-height: normal;
}

.box.widget_gcyquoteswidget p.citation strong {
	text-transform: uppercase;
	font-size: 90%;
}

.box.widget_gcyquoteswidget p.citation em {
	text-transform: uppercase;
	font-style: normal;
	font-size: 85%;
}

div.textwidget {
	color: #999;
	line-height: 130%;
	font-weight: normal;
	margin-bottom: 10px;
	font-size: 115%;	
}

body.page-id-6 .box h4, body.page-rootid-6 .box h4 {
	color: #37929a;
}

body.page-id-8 .box h4, body.page-rootid-8 .box h4 {
	color: #d9521d;
}

body.page-id-10 .box h4, body.page-rootid-10 .box h4 {
	color: #a2ad14;
}

body.page-id-14 .box h4, body.page-rootid-14 .box h4 {
	color: #f0aa1a;
}

body.page-id-2166 .box h4, body.page-rootid-2166 .box h4 {
	color: #537229;
}

#signup_widget {
	background-color: #eae9e2;
	padding: 10px;
	margin-bottom: 20px;
	clear: right;
}

.gform_page label {
	color: gray;
}

#signup_widget input, .gform_page input {
	border: 1px solid #c6c286;	
	padding: 7px 5px 8px 5px;
	margin-right: 4px;
}

.gform_page input {
	font-size: 110% !important;
}

.gform_page ul.gfield_radio input {
	margin-left: 5px;
}

input.gform_previous_button {
	margin-bottom: 10px;
	background: #fff;
	border: none;
	color: #e99c55;
	text-transform: none;
	font-size: 90% !important;
	float: left;
}

#signup_widget input#tfa_Email {
	width: 125px;
}

#signup_widget h4  {
	font-size: 85%;
	display: block;
}

.box h4 strong {
	display: block;
}

#signup_widget input.submit {
	border: none;
	background: url(images/submit_go.gif);
	width: 32px;
	height: 30px;
}

#signup_widget input.submit:hover {
	cursor: pointer;
}



ul.press-list {
	margin: 0;
	padding: 0;
	font-size: 95%;
}
.press-list li {
	list-style: none;
	border-bottom: 1px solid #dbd8cd;
	padding: 15px 10px;
	margin-left: 0;
}

/* @group Footer */

#footer_wrapper {
	clear: both;
	background-color: #dbd8cd;
	padding-top: 35px;
	height: 280px;
}

#donate_button {
	background: url(images/donate_banner.png);
	width: 230px;
	height: 70px;
	display: block;
	float: left;
	margin-right: 15px;
	margin-top: -10px;
	margin-bottom: 10px;
}

#donate_button span {
	display: none;
}

#footer ul {
	float: left;
	margin-right: 3px;
	width: 120px;
	padding-top: 10px;
	font-size: 80%;
	padding-left: 5px;
	margin-top: -70px;
}

#footer li {
	list-style: none;
	margin-bottom: 5px;
}

#footer li h4 {
	text-transform: uppercase;
	font-weight: bold;
}

#footer li a, #footer li {
	color: #695924;
}

#footer_about {
	border-top: 5px solid #d9531e;
	margin-left: 10px;
}

#footer_program {
	border-top: 5px solid #b2bb1e;
}

#footer_fellows {
	border-top: 5px solid #38939b;
}

#footer_news {
	border-top: 5px solid #069;
}

#footer_apply {
	border-top: 5px solid #f0ab00;
}

#footer_donate {
	border-top: 5px solid #557630;
}

#footer p {
	font-size: 85%;
	clear: both;
	padding-top: 15px;
	text-align: left;
	color: gray;
	margin-left: 265px;
}

#gap {
	float: left; 
	width: 220px;
	margin-right: 15px;
	clear: left;
}

#gap h2 {
	margin-bottom: 5px;
	font-family: "dejarip","Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 120%;
	color: #567534;
} 

#footer #gap p {
	clear: none;
	margin: 0;
	padding-top: 0;
}

/* @end */

#wrapper, #footer {
	width: 960px; 
	margin: 0 auto;
}

#child_page_tabs {
	margin-top: 15px;
	border-bottom: 3px solid #bcb5a2;
	padding: 0;
	margin: 0px 0 25px 0;
	height: 39px;
	padding-top: 20px;
	clear: both;
}


#child_page_tabs li.child_page_tab {
	list-style: none;
	float: left !important; 
	margin: 0; 
	margin-right: 7px;
}

#child_page_tabs li.child_page_tab a {
	background-color: #f3f3f1;
	padding: 10px 30px 20px 10px;
	color: #bcb5a2;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
}

#child_page_tabs li.child_page_tab a:hover,#child_page_tabs li.child_page_tab.active a {
	background-color: #bcb5a2;
	color: #fff;
}

#child_page_tabs div.child_page_content {
	margin-top: 70px;
}


.cspc-column img {
	width: 100%;
	height: auto;
}

body.page-id-189 .content li {
	list-style: none;
	margin-left: 0;
}

div.fellow_list ul.fellow_entry {
	list-style: none;
	display: block;
	float: left;
	width: 128px;
	margin: 7px 5px;
	overflow: hidden;
	height: 160px;
}

div.fellow_list ul.fellow_entry li.bio,div.fellow_list ul.fellow_entry li.quote,div.fellow_list ul.fellow_entry li.profile_link {
	display: none;
}

div.fellow_list ul.fellow_entry.active {
	width: 394px;
	margin: 7px 5px;
	overflow: hidden;
	height: auto;
	background-color: #f7f7f7;
	font-size: 85%;
	z-index: 43534543;
	padding: 5px;
	color: #282828;
}

div.fellow_list ul.fellow_entry.active li.bio,div.fellow_list ul.fellow_entry.active li.quote, div.fellow_list ul.fellow_entry.active li.profile_link {
	display: block;
	margin-left: 170px;
	margin-bottom: 10px;
	margin-right: 10px;
}

div.fellow_list li.bio,div.fellow_list li.quote {
	font-size: 120%;
}
div.fellow_list li.quote strong {
	display: block;
}

div.fellow_list li.profile_link a {
    display: block;
    padding: 10px;
	background: url(images/arrow_blue.png) center left no-repeat;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 85%;
}

div.fellow_list ul.active li.fellow_thumb {
	overflow: visible;
	height: 240px;
	float: left;
	margin-right: 10px;
}

div.fellow_list ul.fellow_entry.active li.nameplate {
	clear: left;
}

div.fellow_list ul.active li.fellow_thumb img {
	width: 160px;
	height: auto;
	border: 1px solid #ddd;
}

div.fellow_list ul.fellow_entry li {
	margin: 0;
	list-style: none;
}

div.fellow_list ul li.fellow_thumb {
	overflow: hidden;
	height: 128px;
}

div.fellow_list ul li.fellow_thumb:hover {
	cursor: pointer;
}

div.fellow_list ul li.fellow_thumb img {
	width: 128px;
	height: auto;
}

li.fellow_thumb_standout {
	display: none;
}

div.fellow_list ul.active li.fellow_thumb_standout {
	display: block;
}


.post_highlight {
	
}

li.nameplate
{
	background-color:#bcb5a2;
	background-position:top left;
	background-repeat:no-repeat;
	color:#fff;
	font-size:11px;
	line-height:normal;
	margin-bottom:0;
	padding:3px 2px 0px 50px;
	text-align:left;
	list-style: none;
}

#sidebar li.nameplate {
	height: 30px;
	padding-left: 55px;
	font-size: 95%;
	line-height: 30px;
	text-transform: capitalize;
}

li.nameplate.ecuador
{
	background-color:#e7a614;
	background-image:url(images/flags/ecuador.gif);
}

li.nameplate.brazil
{
	background-color:#b1bb1e;
	background-image:url(images/flags/brazil.gif);
}

li.nameplate.senegal
{
	background-color:#d9531e;
	background-image:url(images/flags/senegal.gif);
}

.news_entry {
	padding:20px 0;
	border-bottom: 1px solid #ddd;
	clear: left;
}

.news_update img {
	display: none;
}

.news_update .single img {
	display: inherit;
}

.news_update .single img.attachment-feature {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	margin-bottom: 25px;
}


.news_entry_thumb {
	float: left;
	width: 225px;
}

.news_entry_thumb img {
	float: none;
	margin: 0 auto !important;
	display: block;

}

.news_entry div.excerpt, .news_entry.withthumb h4, .news_entry.withthumb h3 {
	margin-left: 240px;
}

.news_entry.withthumb div.excerpt {
	margin-left: 240px !important;
}

.news_entry.single div.excerpt {
	margin-left: 0 !important;
}

body.page-id-1934 .news_entry div.excerpt {
	margin-left: 0;
}
 

.buttoned {
	line-height: normal;
	margin: 20px 0;
}

.buttoned a, a.buttoned {
	display: block;
	width: 260px;
	height: 60px;
	background: #f3f3f1 url(images/box_arrows.png) no-repeat 270px 10px;
	padding: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #8d8d8e;
}

.buttoned a strong, a.buttoned strong {
	font-weight: bold;
	font-size: 150%;
	display: block;
}

.buttoned.orange a:hover, a.buttoned.orange:hover {
	background: #f1aa00 url(images/box_arrows.png) no-repeat 270px -125px;
	color: #fff;
}

.buttoned.teal a:hover, a.buttoned.teal:hover {
	background: #38939b url(images/box_arrows.png) no-repeat 270px -125px;
	color: #fff;
}

.buttoned.green a:hover, a.buttoned.green:hover {
	background: #a3ac01 url(images/box_arrows.png) no-repeat 270px -125px;
	color: #fff;
}

ul.buttoned {
	clear: both;
	padding-top: 45px;
}

ul.buttoned li {
	list-style: none;
	margin: 0;
	float: left;
	margin-right: 10px;
}

ul.buttoned li a {
	display: block;
	width: 210px;
	height: 70px;
	background: #f3f3f1 url(images/box_arrows.png) no-repeat 200px 10px;
	padding: 10px;
	color: #8d8d8e;	
}

ul.buttoned.x2 li a {
	display: block;
	width: 290px;
	margin-bottom: 20px;
	height: 70px;
	background: #f3f3f1 url(images/box_arrows.png) no-repeat 200px 10px;
	padding: 15px;
	color: #8d8d8e;	
}

ul.buttoned li.orange a:hover {
	background: #f0ab00 url(images/box_arrows.png) no-repeat 200px -125px;
	color: #fff;
	cursor: pointer;
}

ul.buttoned li.teal a:hover {
	background: #38939b url(images/box_arrows.png) no-repeat 200px -125px;
	cursor: pointer;
	color: #fff;
}

ul.buttoned li.green a:hover {
	background: #a3ac01 url(images/box_arrows.png) no-repeat 200px -125px;
	color: #fff;
	cursor: pointer;
}

ul.buttoned.x2 li a {
	background-position: 300px 10px;
	padding-right: 40px;
}

ul.buttoned.x2 li a:hover {
	background-position: 300px -125px;	
} 

#sidebar .buttoned a {
	display: block;
	width: 180px;
	height: 70px;
	background: #f3f3f1 url(images/box_arrows.png) no-repeat 170px 10px;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #8d8d8e;
}

#sidebar .buttoned a strong {
	margin-bottom: 10px;
}

#sidebar p.orange a:hover {
	background: #f0ab00 url(images/box_arrows.png) no-repeat 170px -125px;
	color: #fff;
	cursor: pointer;
}

#no-results {
	background-image: none;
}

.content table td {
	padding: 10px;
}

.content table {
	font-size: 95%;
	border-collapse: collapse;
}

.content thead th {
	background: #f0aa1a;
	color: #fff !important;
}

.content table tr.odd td {
	background: #f3f3f1;
}

body.page-id-9091 p.buttoned {
	float: left;
	margin-right: 15px;
}

.wp-image-8932 {
	margin-right: 64px;
}

ul.filters li {
	list-style: none;
	margin: 0;
	text-transform: capitalize;
}

ul.filters li a {
	padding: 5px 0;
	color: gray;
}

ul.filters li.active a {
	color: #d9521d;
	text-transform: uppercase;
	font-size: 92%;
}

ul.filters li a:hover {
	color: #d9521d;	
	
}


#fellows_page div.news_entry img {
	margin-right: 20px;
	margin-bottom: 45px;
}

#fellows_page #featured_update img, .fellow_update .news_entry img.attachment-news, body.post-type-archive-updates div.news_entry.withthumb img {
	float: left;
}

#fellows_page div.news_entry {
	font-size: 89%;
	padding-top: 0;
}

#updates_grid.isotope {
	clear: both;
}
.action {
	color: #c32909;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;	
	margin: 10px 0;
}

.action a {
	background: url(images/arrow_orange.png) center right no-repeat;
	padding-right: 7px;
	color: #c32909;
}
div.wp-pagenavi {
	margin: 25px 0 !important;
	padding: 0 !important;
}

.post_highlight img {
	float: left;
	margin: 0 20px 15px 0;
}
.post_highlight h2  {
	margin-bottom: 0px;
}

.post_highlight h2 a {
	font-weight: bold;
	color: #37939b;
}

.highlight_entry p {
	font-size: 90%;
	line-height: 130%;
}

.highlight_entry span.author, .highlight_entry span.date {
	color: #757064;
	text-transform: uppercase;
	font-size: 85%;

}

#isotope_wrapper {
	clear: both;
	margin-top: 10px;
}

#archives_link {
	margin-top: 45px;
	margin-right: 25px;
}

#archives_link strong {
	margin-bottom: 10px;
}

#updates_grid ul {
	width: 230px;
	font-size: 85%;
	overflow: hidden;
	color: #282828;
	margin: 4px;
	background-color: #f7f8f6;
	border: 1px solid #f0f1ef;
	height: 190px;
}

#updates_grid ul.active {
	height: auto;
}

#updates_grid li.permalink a {
	font-size: 110%;
	font-weight: bold;
	text-transform: uppercase;
	width: 100px;
	text-align: left;
	background-color: #b2bb1d;
	margin: 20px 0;
}

#updates_grid ul:hover {
	cursor: pointer;

}

#updates_grid ul li ul {
	width: auto;
	font-size: normal;
	margin: 0;
	border: none;
	background: inherit;
	padding: 5px;
	height: auto;
}

#updates_grid ul li ul li {
	padding: 0 5px 2px 5px;
}

li.bridge_excerpt {
	display: none;
}

#updates_grid ul li ul li blockquote {
	font-size: 120%;
} 

#updates_grid ul li ul li.category {
	background-color: #c0c0c0;
	margin-top: 10px;
	color: #fff;
	text-transform: uppercase;
}
	  
#updates_grid li.excerpt, #updates_grid li.bridge_excerpt small {
	display: none;
}

#updates_grid ul.standout li em.date ,#updates_grid ul.active li em.date {
	display: inline;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
#updates_grid li {
	list-style: none;
	margin: 0;
}

#updates_grid li.author strong {
	text-transform: uppercase;
}

#updates_grid li.author em {
	display: none;
}


#updates_grid li.standout_thumbnail,#updates_grid li.standout_excerpt, #updates_grid li.date, #updates_grid li.permalink,#updates_grid li.active_title {
	display: none;
}



#updates_grid ul.active {
	z-index: 55;
	width: 470px;
	margin: 0;
	margin-left: 3px;
	margin-top: 3px;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 0px 0px  15px #fffdce;
	border: none;
	background: #fff;
}

#updates_grid ul.active li.standout_excerpt p {
	line-height: 150%;
	font-size: 120%;
}

#updates_grid ul.active h4 {
	font-size: 130%;
	margin-bottom: 5px;
	margin-top: 10px;
}


#updates_grid ul.active:hover {

}

#updates_grid ul.active li.standout_thumbnail,#updates_grid ul.active li.standout_excerpt, #updates_grid ul.active li.permalink,#updates_grid ul.active li.active_title  {
	display: block;
}

#updates_grid ul.active li.excerpt, #updates_grid ul.active li.thumbnail,#updates_grid ul.active li.title, #updates_grid ul.active li.bridge_excerpt  {
	display: none;
}

#updates_grid ul.active li.standout_thumbnail {

	}

#updates_grid ul.active li.standout_excerpt {

}

#updates_grid ul.active img {
	margin: 0 auto;
	display: block;
	margin-top: ;
}

#updates_grid li.comment_count {
	width: 11px;
	float: left;
	position: relative;
	margin-top: -75px;
	left: 5px;
	height: 16px;
	background: url(images/bg-comment-count.png) top left no-repeat;
	padding: 1px 7px 5px 7px;
	font-size: 11px;
}

#updates_grid ul.standout li.comment_count {
	margin-top: -145px;
}

#updates_grid ul.active li.comment_count {
	margin-top: -145px;
}


#updates_grid h4 {
	clear: left;
	margin-left: 0px; 
	font-size: 115%;
	margin-bottom: 0;
	padding-top: 3px;
	text-align: left;
}

#updates_grid h4 a {
	color: #9c9969;
}

#updates_grid h4 em {
	font-style: normal;
	color: gray;
}

#updates_grid p {
	margin-left: 0px;
	line-height: normal;
	font-size: 105%;
	color: #1d2020;
}

#featured_press {
	margin-bottom: 35px;
}



/* @group Comments */

#commentform {
	margin-top: 45px;
	margin-bottom: 25px;
	clear: both;
}

#comments img.avatar {
	float: left;
	padding: 2px;
	border: 1px solid #fff;
}

#comments p {
	font-size: 90%;
}

#comments cite {
	font-size: 85%;
	font-style: normal;
}

#commentlist a {
	color: #fff;
}

#commentlist li {
	list-style: none;
}

#comment {
	width: 500px;
	height: 150px;
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 10px;
	font: 100% Arial, Helvetica, Geneva, sans-serif;
	color: black !important;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#comment:focus, #commentform input:focus {
	background: #fff;
	color: black;

}

#commentform input#comment {
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 5px;
	color: black;
	width: 160px;
	font: 95% Arial, Helvetica, Geneva, sans-serif !important;
}

#commentform input.button {
	background: #56a04e;
	font-size: 110%;
	font-weight: normal;
	border: none;
}

#commentform input.button#submit_fellow {
	background-color: #90908d;
	font-size: 90%;
}

#commentform input.buttoned:hover {
	cursor: pointer;
}

#commentform label {
	padding-top: 7px;
	font-size: 95%;
}

#commentform p {
	margin: 0;
}

.button {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #90908d;
	color: #fff;
	padding: 5px 15px;
	text-transform: uppercase;
	display: block;
	width: auto;
	text-align: center;
	font-weight: bold;
}

.button:visited {
	color: #fff;
}

.button:hover {
	background-color: #eea22f;
	color: #fff;
	cursor: pointer;
}

.wdpajax-error{ 
	border:1px solid #f9d9c9; 
	padding:5px; 
	color:#fff; 
}
.wdpajax-success{ 
	border:1px solid #fff; 
	padding:5px; 
	color:#fff; 
}
.wdpajax-loading{
	padding:5px;
	color: #fff;
	background: transparent !important;
}
label.error{ 
	float:none !important; 
	padding-left:5px; 
	color:#ff3311; 
}

#over p {
	margin: 0;
	font-size: 120%;
}

#over p a {
	display: block;
	width: 367px;
	height: 42px;
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding-left: 165px;
	margin-top: 10px;
	padding-top: 17px;
	text-decoration: none;
}

#comment-done {
	font-size: 150%;
	margin: 0 auto;
	display: none;
}

#cookies {
	padding-bottom: 125px;
	margin-bottom: -30px;
}

#error {
	color: red;
	padding: 5px;
	width: 90%;
	margin-left: 5px;
	position: relative;
	top: -120px;
	font-size: 120%;
}

#left #comments ul {
	margin: 0;
}

#comments h2 {
	margin-top: 0;
	padding-top: 0;
}

#commentlist li {
	padding: 10px 5px;
	margin-bottom: 20px;
	clear: left;
	min-height: 85px;
}

#commentlist li.odd {
	background-color: #e5e7dd;
}

#commentlist li.even {
	background-color: #f6f8ea;
}

#commentlist img.photo {
	border: none !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
float: left;
height: 90px;
	margin-right: 15px;
	width: auto;
}

#commentlist div.comment_text {
	font-style: normal;
}

.comment p {
	margin-left: 110px; 
	margin-bottom: 5px;
}

#commentform h3 {
	text-align: left;
	font-size: 100%;
	font-weight: normal;
	margin-bottom: 5px !important;
}

#commentlist a {
	color: black;
	text-decoration: underline;
}

.vote {
	margin-left: 80px;
	text-align: right;
	font-size: 90%;
}

.vote em {
	clear: both; 
	display: block;
}

#comments {
	clear: both;
}

p small {
	line-height: 110% !important;
	display: block;
}

.comment.ckrating_highly_rated {
	border: 2px solid #b6e08e;
	font-size: 150%;
}

#commentform input#author, #commentform input#email {
	padding: 4px 2px;
	border: 1px solid #ddd;
	margin-bottom: 10px;
}

.yjl-mes {
	color: black;
	margin: 15px 0;
	clear: both;
}

/* @end */

.fellow_update .author_info {
	overflow: hidden;
	padding: 0 0 10px 240px;
	margin-bottom: 20px;
	border-bottom: 1px solid #DDD;
}

.fellow_update .author_info p {
	padding-left: 40px;
	color: #555;
	font-size: 0.85em;
	line-height: 1.5em;
}

.fellow_update .author_info .bio {
	background: transparent url('images/icon_profile.png') no-repeat 5px 0;
}

.fellow_update .author_info .quote {
	background: transparent url('images/icon_quotes.png') no-repeat 5px 0;
}

.fellow_update .map {
	width: 225px;
	float: left;
	margin-left: -240px;
}

.fellow_update .map img {
	display: block;
	float: right;
	margin-bottom: 10px;
}

.fellow_update .author_meta {
	list-style-type: none;
	margin: 0 0 0 40px;
	overflow: hidden;
}

.fellow_update h1.the_title {
	color: #37929a;
	font-size: 270%;
	text-transform: none;
	margin-bottom: 10px;
}

.fellow_update h1.the_title a {
	color: #37929a;
	margin-right: 10px;
}

.fellow_update h1.the_title span {
	color: #b6b2a6;
	font-weight: normal;
	font-size: 70%;
}

.author_archive .fellow_update h1.the_title span {
	display: block;
}

.fellow_update h1.the_title span em {
	font-style: normal;
	text-transform: uppercase;
}

.fellow_update_content {
	margin-top: 35px;
}

.fellow_entry {
    margin-bottom: 35px;
}

.fellow_entry li {
	list-style: none;
}

.fellow_entry li.meta {
    padding:  8px 6px;
    border-bottom: 1px solid #d8d5ca;
    background: #e9e7e1;
    color: #444;
    font-size: 12px;
}

.fellow_entry li.meta span {
    margin-right: 4px;
    text-transform: uppercase;
    color: #8f8569;
    font-size: 10px;
    line-height: 14px;
}

.fellow_entry li.nameplate {
    height: 30px;
    padding: 0 0 0 55px;
}

.fellow_entry li.nameplate a {
	color: #fff;
}
.fellow_entry li.fellow_thumb {
    border: 0px solid #ddd; 
    text-align: center;
    padding: 0;
    margin: 0;
    background: #eae9e2;
} 

body.page-id-307 .fellow_entry li.fellow_thumb {
    background: url(images/profile1-tan.png) no-repeat;
    background-size: 130px	
}

.fellow_entry li.fellow_thumb img {
    display: block;
    margin: 0 auto;
	height: auto; 
}

.fellow_update_content h2 {
	font-size: 215%;
}

.fellow_update_content h2 small {
	display: block;
	color: gray;
	font-size: 50%;
	margin-top: -10px;
}

.fellow_update_feature {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	text-align: center;
	margin-bottom: 15px;
	background: #f4f4f4;
}

#subscribe_list {
	width: 400px;
}

#subscribe_list td,
#subscribe_list th {
	padding: 6px 10px;
	font-size: 14px;
}

#subscribe_count {
	background: url(images/subscribers.gif) top left no-repeat;
	padding-left: 32px;
}

#subscribe_email {
	background: url(images/subscribe_email.gif) top left no-repeat;
	padding-left: 32px;
}

#subscribe_rss {
	background: url(images/subscribe_rss.gif) top left no-repeat;
	padding-left: 32px;
}

#subscribe_donate {
	background: url(images/subscribe_donate.gif) top left no-repeat;
	padding-left: 32px;
}

dl.gallery-item {
	width: 240px !important;
}

dl.gallery-item img {
	width: 190px;
	height: auto;
}

#giving-option, #annual-giving-option {
	float: left;
	display: block;
	margin: 5px;
}

#giving-option img, #annual-giving-option img {
	display: none;
}

ul.filters li a.country-guatemala {
	display: none;
}

/* float oembedded videos */
.content p iframe {
	float: right;
	margin: 0 0 15px 25px;
}

body.page-id-175 .content h4 {
	margin-bottom: 0;
}

body.page-id-175 .content h3 {
	color: gray;
}

div.slidedeck_frame {
	margin-bottom: 35px;
}

#program_partners li {
	list-style: none;
	float: left;
	margin: 20px 40px;
	height: 100px;
	width: 160px;
	background-position: center;
	background-repeat: no-repeat;
}

.news_update h2 small {
	display: block;
}

div.author_archive h2 {
	text-transform: capitalize;
	text-align: right;
}

.wForm input, .wForm textarea {
	border: 3px solid #dbd8cd !important;
	padding: 3px !important;
}

.wForm label {
	color: #5d5356;
}

.wForm fieldset {
	border: 1px solid #ddd;
	margin: 25px 0 !important;
}

.wForm legend {
	color: #b2bb1d !important;
	font-style: normal !important;
}

.wForm label.postField {
	color: gray !important;
}

.wForm textarea {
	width: 450px;
}

.wForm input#submit- {
	border: 1px solid #a1a734 !important;
	font-size: 110%;
	font-weight: normal;
	background: #bec540; 
	color: #fff;
	padding: 5px 10px !important;
	text-transform: uppercase;
}
 
.wFormContainer, .wForm form {
	padding: 0 !important;
	margin: 0 !important;
}

input#quicksubscribe2termwidget--1-email {
	border: 1px solid #ddd;
	padding: 3px 5px;
	width: 155px;
	margin-bottom: 5px;
}

input#quicksubscribe2termwidget--1-submit, #wp-submit1, #wp-submit {
	text-transform: uppercase;
	background-color: #b2bb1d;
	color: #fff;
	border: 1px solid #8f9617;
	padding: 3px 10px;
}

#wp-submit1, #wp-submit {
	font-size: 95%;
	margin-top: 15px;
}

body.page-id-9527 .content label {
}

body.page-id-9527 .content label {
	display: block;
}

body.page-id-9527 .content p {
	margin-bottom: 0;
}

#welcome {
	padding: 25px 15px;
	background-color: #eae9e2;
	margin-bottom: 25px;
	width: 300px;
	float: right;
} 

#welcome p {
	margin: 0;
}

#logged-in {background: #E6830A;color:#fff;padding:5px 15px; border-bottom: 1px solid #fff;
	font-size: 120%;
}
#logged-in a {color:#fff}
#logged-in small {float: right}
#logged-in p {margin-bottom: 0;}

#login_form li {
	margin: 0;
	list-style: none;
	margin-top: 25px;
}

ul#gform_fields_1 {
	width: 685px;
}

ul#gform_fields_1 li#field_1_5,ul#gform_fields_1 li#field_1_6,ul#gform_fields_1 li#field_1_7,
ul#gform_fields_1 li#field_1_8,ul#gform_fields_1 li#field_1_9, ul#gform_fields_1 li#field_1_10,
ul#gform_fields_1 li#field_1_11,ul#gform_fields_1 li#field_1_12, ul#gform_fields_1 li#field_1_13 {
	width: 210px;
	float: left;
	clear: none;
	background: #fff;
	border: 1px solid #ddd;
	margin: 3px;
	padding: 5px;
}

#input_1_1 {
	border: 1px solid #ddd;
	padding: 5px;
	font-size: 130%;
	width: 87%;
	color: #d24d1a;
}

h3.gform_title {
	color: #379299;
	font-size: 200% !important;
	text-align: center;
	padding-bottom: 5px !important;
	font-weight: normal !important;
	border-bottom: 1px solid #ccc !important;
	margin-bottom: 10px !important;
}

#gform_fields_1 label {
	color: #4f4b18;
}

.ginput_full {
}

#input_1_5,#input_1_6,#input_1_7,#input_1_8,#input_1_9 {
	border: 1px solid #ddd;
	width: 200px !important;
}

#dashboard {
	margin-top: 20px;
	border: 1px solid #aba593;
	padding: 10px;
	background: #bcb5a2;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#dashboard a {
	color: #fff;
	text-decoration: underline;
}

#dashboard h3 {
	float: left;
	color: #fff;
	text-transform: none;
	font-weight: normal;
	font-size: 120%;
	margin-right: 25px;
}

#dash_actions {
	float: right;
}

#dash_actions li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0 15px;
	font-size: 90%;
	border-right: 1px solid #fff;
}

#dashboard p {
	clear: both;
}

#drafts li {
	margin-bottom: 5px;
	margin-left: 20px;
}

.gallery {
	padding-bottom: 30px; 
}


.gallery li {
	list-style: none;
	margin: 0 15px 10px 0;
	float: left;
}

#cboxTitle {
	display: none !important;
}

#submit_ready, p.updatestatus {
	float: right;
	width: 230px;
	margin-top: 10px;
	margin-left: 35px;
	color: #d24d1a;
}

#submit_ready a#submit_post {
	width: 200px;
	background-color: #b2bb1d;
}

<<<<<<< HEAD
/* --------------------- */
/* Flexible Posts Widget */
/* --------------------- */
 
.dpe-flexible-posts img {
	width: 50px;
	height: auto;
	float: left;
	margin: 0 5px 5px 0;
}

.dpe-flexible-posts li {
	overflow: hidden;
	padding: 10px 0;
}

.box .dpe-flexible-posts li {

	border-bottom: 1px solid #ddd;
}

.dpe-flexible-posts span {
	display: none;
}


.easy-subscribe input#easysubscribewidget--1-email {
	border: 1px solid #ddd;
	padding: 5px;
	color: gray;
	width: 95%;
	margin-bottom: 2px;
} 

.easy-subscribe input#easysubscribewidget--1-submit {
	display: block;
	width: auto;
	background: #f3f3f1 url(images/box_arrows.png) no-repeat 270px 10px;
	padding: 5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: none;
	color: #8d8d8e;
	background: #38939b url(images/box_arrows.png) no-repeat 200px -125px;
	cursor: pointer;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 10px !important;
}

.easy-subscribe div.message {
	color: #c84d25 !important;
}

.faq .expand_next {
	background: url(images/arrow_faq.gif) no-repeat;
	padding-left: 20px;  
}

.faq .expand_next.active {
	background: url(images/arrow_faq.gif) no-repeat 0 -32px;

}

.faq .expand_next.active a {
	color: #b2b931; 
}

.answer {
	margin-left: 20px;
}

input.ninja-forms-field {
	padding: 4px;
	font-size: 120%;
	border: 1px solid #ddd;
}

div.field-wrap {
	margin-bottom: 25px;
}

.ninja-forms-required-items {
	text-align: right;
	font-size: 90%;
	color: gray;
}

a#insert-media-button {
	display: none;
}

.wp-editor-wrap {
	position: relative;
	top: -30px;
} 

td.mcelframeContainer textarea {
	border: 1px solid red;
}

#ninja_forms_field_49_ifr {height:400px !important;}

.ninja-forms-feditor-edit-post {
border: 1px solid #B2BB1E;
padding: 5px 10px;
background: #B2BB1E;
color: #fff;
text-transform: uppercase;
}